Wind River Support Network

HomeDefectsLIN5-21476
Fixed

LIN5-21476 : Security Advisory - imagemagick - CVE-2016-3718

Created: May 17, 2016    Updated: May 29, 2018
Resolved Date: Aug 21, 2016
Found In Version: 5.0.1.35
Fix Version: 5.0.1.38
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

The (1) HTTP and (2) FTP coders in ImageMagick before 6.9.3-10 and 7.x before 7.0.1-1 allow remote attackers to conduct server-side request forgery (SSRF) attacks via a crafted image.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2016-3718

Other Downloads


Live chat
Online